<ART ID="05710" PID="2425n26" JID="140" BPAGE="4923" EPAGE="4934" PII="S0217979210057109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids, Exotic Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS DFT CALCULATIONS OF METAL CLUSTERS IN QUANTUM FLUID MATRICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. A.</FNM>
<SNM>CHIN</SNM>
<EAD>chin@physics.tamu.edu</EAD>
<X-REF REFID="S0217979210057109AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057109AF001">Department of Physics, Texas A&#x0026;M University, College Station, TX 77845, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>JANECEK</SNM>
<X-REF REFID="S0217979210057109AF002"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>KROTSCHECK</SNM>
<EAD>eckhard.krotscheck@jku.at</EAD>
<X-REF REFID="S0217979210057109AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>LIEBRECHT</SNM>
<X-REF REFID="S0217979210057109AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057109AF002">Institute for Theoretical Physics, JKU Linz, A-4040 LINZ, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2009</RE>
</HIST>
<ABST>
<P>This paper reports progress on the simulation of metallic clusters embedded in a quantum fluid matrix such as <F><SUP>4</SUP><RM>He</RM></F>. In previous work we have reported progress developing a real-space density functional method. The core of the method is a diffusion algorithm that extracts the low-lying eigenfunctions of the Kohn-Sham Hamiltonian by propagating the wave functions (which are represented on a real-space grid) in imaginary time. Due to the diffusion character of the kinetic energy operator in imaginary time, algorithms developed so far are at most fourth order in the time-step. The first part of this paper discusses further progress, in particular we show that for a grid based algorithm, imaginary time propagation of any even order can be devised on the basis of multi-product splitting. The new propagation method is particularly suited for modern parallel computing environments. The second part of this paper addresses a yet unsolved problem, namely a consistent description of the interaction between helium atoms and a metallic cluster that can bridge the whole range from a single atom to a metal. Using a combination of DFT calculations to determine the response of the valence electrons, and phenomenological acounts of Pauli repulsion and short-ranged correlations that are poorly described in DFT, we show how such an interaction can be derived.</P>
</ABST>
</FRONT>
</ART>
