<ART ID="05714" PID="2425n26" JID="140" BPAGE="4979" EPAGE="4992" PII="S0217979210057146" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids, Exotic Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZED BOSONS AND FERMIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>GERNOTH</SNM>
<X-REF REFID="S0217979210057146AF001"></X-REF>
<X-REF REFID="S0217979210057146AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057146AF001">Institut f&#x00FC;r Theoretische Physik, Johannes-Kepler-Universit&#x00E4;t Linz, Altenbergerstr. 69, A&#x2013;4040 Linz, <CNY>Austria</CNY></AFF>
<AFF ID="S0217979210057146AF002">The School of Physics and Astronomy, The University of Manchester, Manchester M13 9PL, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>M. L.</FNM>
<SNM>RISTIG</SNM>
<X-REF REFID="S0217979210057146AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057146AF003">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t zu K&#x00F6;ln, D&#x2013;50937 K&#x00F6;ln, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2009</RE>
</HIST>
<ABST>
<P>Correlated Density Matrix (CDM) theory permits formal analyses of microscopic properties of strongly correlated quantum fluids and liquids at nonzero temperatures. Equilibrium properties, thermodynamic potentials, correlation and structure functions can be studied formally as well as numerically within the CDM algorithm. Here we provide the essential building blocks for studying the radial distribution function and the single-particle momentum distribution of the ingredients of the quantum systems. We focus on the statistical properties of correlated fluids and introduce the concept of renormalized bosons and fermions. These entities carry the main statistical features of the correlated systems such as liquid <F><SUP>4</SUP><RM>He</RM></F> through their specific dependence on temperature, particle number density, and wavenumber encapsulated in their effective masses. The formalism is developed for systems of bosons and of fermions. Numerical calculations for fluid <F><SUP>4</SUP><RM>He</RM></F> in the normal phase demonstrate the power of the renormalization concept. The formalism is further extended to analyze the Bose-Einstein condensed phases and gives a microscopic understanding of Tisza's two-fluid model for the normal and superfluid density components.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated quantum fluids</KWD>
<KWD>correlated density matrix theory</KWD>
<KWD>liquid <F><SUP>4</SUP><RM>He</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
