<ART ID="05716" PID="2425n26" JID="140" BPAGE="5011" EPAGE="5026" PII="S021797921005716X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Magnets, Quantum Dynamics and Phase Transitions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC ORDERING OF ANTIFERROMAGNETS ON A SPATIALLY ANISOTROPIC TRIANGULAR LATTICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. F.</FNM>
<SNM>BISHOP</SNM>
<X-REF REFID="S021797921005716XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P. H. Y.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021797921005716XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005716XAF001">School of Physics and Astronomy, Schuster Building, The University of Manchester, Manchester, M13 9PL, <CNY>UK</CNY></AFF>
<AUT>
<FNM>D. J. J.</FNM>
<SNM>FARNELL</SNM>
<X-REF REFID="S021797921005716XAF002"></X-REF>
</AUT>
<AFF ID="S021797921005716XAF002">Health Methodology Research Group, School of Community-Based Medicine, Jean McFarlane Building, University Place, The University of Manchester, M13 9PL, <CNY>UK</CNY></AFF>
<AUT>
<FNM>C. E.</FNM>
<SNM>CAMPBELL</SNM>
<X-REF REFID="S021797921005716XAF003"></X-REF>
</AUT>
<AFF ID="S021797921005716XAF003">School of Physics and Astronomy, University of Minnesota, 116 Church Street SE, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the spin-1/2 and spin-1 <F><TEX ID="S021797921005716XM001">$J_1 - J_2^\prime$</TEX></F> Heisenberg antiferromagnets (HAFs) on an infinite, anisotropic, two-dimensional triangular lattice, using the coupled cluster method. With respect to an underlying square-lattice geometry the model contains antiferromagnetic <F>(J<INF>1</INF> &#x003E; 0)</F> bonds between nearest neighbours and competing <F><TEX ID="S021797921005716XM002">$(J_2^\prime\, > \,0)$</TEX></F> bonds between next-nearest-neighbours across only one of the diagonals of each square plaquette, the same diagonal in each square. In a topologically equivalent triangular-lattice geometry the model has two sorts of nearest-neighbour bonds, with <F><TEX ID="S021797921005716XM003">$J_{2}' \equiv \kappa J_{1}$</TEX></F> bonds along parallel chains and with <F>J<INF>1</INF></F> bonds providing an interchain coupling. The model thus interpolates between an isotropic HAF on the square lattice at one extreme <F>(&#x03BA; = 0)</F> and a set of decoupled chains at the other <F>(&#x03BA; &#x2192; &#x221E;)</F>, with the isotropic HAF on the triangular lattice in between at <F>&#x03BA; = 1</F>. For the spin-1/2 <F><TEX ID="S021797921005716XM004">$J_1 - J_2^\prime$</TEX></F> model, we find a weakly first-order (or possibly second-order) quantum phase transition from a N&#x00E9;el-ordered state to a helical state at a first critical point at <F>&#x03BA;<INF>c<INF>1</INF></INF> = 0.80 &#x00B1; 0.01</F>, and a second critical point at <F>&#x03BA;<INF>c<INF>2</INF></INF> = 1.8 &#x00B1; 0.4</F> where a first-order transition occurs between the helical state and a collinear stripe-ordered state. For the corresponding spin-1 model we find an analogous transition of the second-order type at <F>&#x03BA;<INF>c<INF>1</INF></INF> = 0.62 &#x00B1; 0.01</F> between states with N&#x00E9;el and helical ordering, but we find no evidence of a further transition in this case to a stripe-ordered phase.</P>
</ABST>
<KWDG>
<KWD>Quantum magnet</KWD>
<KWD>quantum phase transition</KWD>
<KWD>coupled cluster method</KWD>
</KWDG>
</FRONT>
</ART>
