<ART ID="05727" PID="2425n26" JID="140" BPAGE="5139" EPAGE="5151" PII="S0217979210057274" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theory and Applications of Molecular Dynamics and Density Functional Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETIC ENERGY FUNCTIONALS:</MTI>
<RTI>Kinetic Energy Functionals</RTI>
<STI>EXACT ONES FROM ANALYTIC MODEL WAVE FUNCTIONS AND APPROXIMATE ONES IN ORBITAL-FREE MOLECULAR DYNAMICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VALENTIN V.</FNM>
<SNM>KARASIEV</SNM>
<EAD>vkarasev@gmail.com</EAD>
<X-REF REFID="S0217979210057274AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057274AF001">Centro de Qu&#x00ED;mica, Instituto Venezolano de Investigaciones Cient&#x00ED;ficas, IVIC, Apartado 21827, Caracas 1020-A, <CNY>Venezuela</CNY></AFF>
<AUT>
<FNM>XABIER</FNM>
<SNM>LOPEZ</SNM>
<X-REF REFID="S0217979210057274AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057274AF002">Kimika Fakultatea, Euskal Herriko Unibertsitatea, Posta Kutxa 1072, 20080 Donostia, Euskadi, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>JESUS M.</FNM>
<SNM>UGALDE</SNM>
<EAD>jesus.ugalde@ehu.es</EAD>
<X-REF REFID="S0217979210057274AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057274AF003">Kimika Fakultatea, Euskal Herriko Unibertsitatea, Posta Kutxa 1072, 20080 Donostia, Euskadi, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>EDUARDO V.</FNM>
<SNM>LUDE&#x00D1;A</SNM>
<X-REF REFID="S0217979210057274AF004"></X-REF>
</AUT>
<AFF ID="S0217979210057274AF004">Centro de Qu&#x00ED;mica, Instituto Venezolano de Investigaciones Cient&#x00ED;ficas, IVIC, Apartado 21827, Caracas 1020-A, <CNY>Venezuela</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2009</RE>
</HIST>
<ABST>
<P>We consider the problem of constructing kinetic energy functionals in density functional theory. We first discuss the functional generated through the application of local-scaling transformations to the exact analytic wavefunctions for the Hookean model of <F><SUP>4</SUP>He</F> (a finite mass three-particle system), and contrast this result with a previous one for <F><SUP>&#x221E;</SUP>He</F> (infinite mass system). It is shown that an exact non-Born-Oppenheimer treatment not only leads to mass-correction terms in the kinetic energy, but to a basically different functional expression. In addition, we report and comment on some recently advanced approximate kinetic energy functionals generated in the context of the constraint-based approach to orbital-free molecular dynamics. The positivity and non-singularity of a new family of kinetic energy functionals specifically designed for orbital-free molecular dynamics is discussed. Finally, we present some conclusions.</P>
</ABST>
<KWDG>
<KWD>Kinetic energy functionals</KWD>
<KWD>Hookean systems</KWD>
<KWD>Orbital-free Molecular Dynamics</KWD>
</KWDG>
</FRONT>
</ART>
