<ART ID="05728" PID="2425n26" JID="140" BPAGE="5152" EPAGE="5162" PII="S0217979210057286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theory and Applications of Molecular Dynamics and Density Functional Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL ANALYSIS OF HYDROGEN STORAGE IN CARBON NANOPORES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>WEXLER</SNM>
<EAD>wexlerc@missouri.edu</EAD>
<X-REF REFID="S0217979210057286FN001"></X-REF>
<X-REF REFID="S0217979210057286AF001"></X-REF>
</AUT>
<FTN ID="S0217979210057286FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RAINA</FNM>
<SNM>OLSEN</SNM>
<X-REF REFID="S0217979210057286AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER</FNM>
<SNM>PFEIFER</SNM>
<X-REF REFID="S0217979210057286AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057286AF001">Department of Physics and Astronomy, University of Missouri, Columbia, Missouri 65211, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BOGDAN</FNM>
<SNM>KUCTHA</SNM>
<X-REF REFID="S0217979210057286AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057286AF002">Labortoire Chimie Provence, University of Aix-Marseille 1, Marseille, <CNY>France</CNY></AFF>
<AUT>
<FNM>LUCYNA</FNM>
<SNM>FIRLEJ</SNM>
<X-REF REFID="S0217979210057286AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057286AF003">LCVN, University of Montpellier 2, Montpellier, <CNY>France</CNY></AFF>
<AUT>
<FNM>SZTEPAN</FNM>
<SNM>ROSZAK</SNM>
<X-REF REFID="S0217979210057286AF004"></X-REF>
</AUT>
<AFF ID="S0217979210057286AF004">Institut of Physical and Theoretical Chemistry, Wroclaw University of Technology, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2009</RE>
</HIST>
<ABST>
<P>Carbon-based materials, due to their low cost and weight, have long been considered as suitable physisorption substrates for the reversible storage of hydrogen. Nanoporous carbons can be engineered to achieve exceptional storage capacities: gravimetric excess adsorption of <F>0.073 &#x00B1; 0.003 <RM>kg</RM> <RM>H</RM><INF>2</INF>/<RM>kg</RM></F> carbon, gravimetric storage capacity of <F>0.106 &#x00B1; 0.005 <RM>kg</RM> <RM>H</RM><INF>2</INF>/<RM>kg</RM></F> carbon, and volumetric storage capacity of <F>0.040 &#x00B1; 0.002 <RM>kg</RM> <RM>H</RM><INF>2</INF></F>/liter carbon, at 80 K and 50 bar. The nanopores generage high storage capacity by having a very high surface are, by generating a high <F><RM>H</RM><INF>2</INF></F>-wall interaction potential, and by allowing multi-layer adsorption of <F><RM>H</RM><INF>2</INF></F> (at cryogenic temperatures). In this paper we show how the experimental adsorption isotherms can be understood from basic theoretical considerations and computational simulations of the adsorption in a bimodal distribution of narrow and wide pore spaces. We also analyze the possibility of multi-layer adsorption, and the effects of hypothetical larger adsorption energies. Finally, we present the results of coupled <IT>ab initio</IT> calculations and Monte Carlo simulations showing that partial substitution of carbon atoms in nanoporous matrix with boron results in significant increases of the adsorption energy and storage capacity.</P>
</ABST>
<KWDG>
<KWD>Hydrogen Storage</KWD>
<KWD>Nanoporous Carbon</KWD>
<KWD>Ab Initio</KWD>
<KWD>Alternative Fuels</KWD>
</KWDG>
</FRONT>
</ART>
