<ART ID="05729" PID="2425n26" JID="140" BPAGE="5163" EPAGE="5171" PII="S0217979210057298" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superconductivity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED BOSE-EINSTEIN CONDENSATION IN SUPERCONDUCTIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANUEL</FNM>
<SNM>de LLANO</SNM>
<EAD>dellano@servidor.unam.mx</EAD>
<X-REF REFID="S0217979210057298FN001"></X-REF>
<X-REF REFID="S0217979210057298AF001"></X-REF>
</AUT>
<FTN ID="S0217979210057298FN001">
<P>Permanent Address: Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, MEXICO.</P></FTN>
<AFF ID="S0217979210057298AF001">Physics Department, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2009</RE>
</HIST>
<ABST>
<P>Unification of the BCS and the Bose-Einstein condensation (BEC) theories is surveyed in detail via a generalized BEC (GBEC) finite-temperature statistical formalism. Its major difference with BCS theory is that it can be diagonalized <IT>exactly</IT>. Under specified conditions it yields the precise BCS gap equation for all temperatures as well as the precise BCS zero-temperature condensation energy for all couplings, thereby suggesting that a BCS condensate is a BE condensate in a <IT>ternary</IT> mixture of kinematically independent unpaired electrons coexisting with equally proportioned weakly-bound two-electron and two-hole Cooper pairs. Without abandoning the electron-phonon mechanism in moderately weak coupling it suffices, in principle, to reproduce the unusually high values of <F>T<INF>c</INF></F> (in units of the Fermi temperature <F>T<INF>F</INF></F>) of 0.01-0.05 empirically reported in the so-called "exotic" superconductors of the Uemura plot, including cuprates, in contrast to the low values of <F>T<INF>c</INF>/T<INF>F</INF> &#x2264; 10<SUP>-3</SUP></F> roughly reproduced by BCS theory for conventional (mostly elemental) superconductors. Replacing the characteristic phonon-exchange Debye temperature by a characteristic magnon-exchange one more than twice in size can lead to a simple interaction model associated with spin-fluctuation-mediated pairing.</P>
</ABST>
<KWDG>
<KWD>Cooper pairing</KWD>
<KWD>Boson-fermion models</KWD>
<KWD>Bose-Einstein condensation</KWD>
</KWDG>
</FRONT>
</ART>
