<ART ID="05735" PID="2425n26" JID="140" BPAGE="5229" EPAGE="5239" PII="S0217979210057353" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superconductivity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN SINGLET AND TRIPLET SUPERCONDUCTIVITY INDUCED BY CORRELATED HOPPING INTERACTIONS</MTI>
<RTI>Spin Singlet and Triplet Superconductivity Induced</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUIS A.</FNM>
<SNM>PEREZ</SNM>
<EAD>lperez@fisica.unam.mx</EAD>
<X-REF REFID="S0217979210057353AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057353AF001">Instituto de F&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 20-364, 01000, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>J. SAMUEL</FNM>
<SNM>MILLAN</SNM>
<EAD>smillan@pampano.unacar.mx</EAD>
<X-REF REFID="S0217979210057353AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057353AF002">Facultad de Ingenier&#x00ED;a, Universidad Aut&#x00F3;noma del Carmen, Cd. del Carmen, 24180, Campeche, <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>CHUMIN</FNM>
<SNM>WANG</SNM>
<EAD>chumin@servidor.unam.mx</EAD>
<X-REF REFID="S0217979210057353AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057353AF003">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 70-360, 04510, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2009</RE>
</HIST>
<ABST>
<P>In this article, we show that the Bardeen-Cooper-Schrieffer (BCS) formalism applied to a Hubbard model is capable to predict the <F>s-</F>, <F>p-</F> and <F>d</F>-wave superconductivity within a single theoretical scheme. This study is performed on a square lattice described by a generalized Hubbard Hamiltonian, in which correlated-hopping interactions are included in addition to the repulsive Coulombic one. Within the BCS formalism using a variable chemical potential, the superconducting ground states are determined by two coupled integral equations, whose integrand functions have main contributions around the Fermi surface. We observe the existence of a maximum critical temperature for <F>s-</F>, <F>p-</F> and <F>d</F>-wave superconducting channels that occur at the medium, low and high electron densities, respectively. Furthermore, the <F>p-</F> and <F>d</F>-wave superconducting specific heats show a power-law temperature dependence, instead of the exponential one for the <F>s</F> channel. Finally, the smallness of the anisotropic single-energy-excitation-gap minima is essential for the specific heat behavior, and this fact allows to understand the experimental data obtained from <F>Sr<INF>2</INF>RuO<INF>4</INF></F> and <F>La<INF>2-x</INF>Sr<INF>x</INF>CuO<INF>4</INF></F> superconductors.</P>
</ABST>
<KWDG>
<KWD>Superconducting gap symmetry</KWD>
<KWD>Hubbard model</KWD>
<KWD>BCS theory</KWD>
</KWDG>
</FRONT>
</ART>
