<ART ID="05737" PID="2425n26" JID="140" BPAGE="5252" EPAGE="5259" PII="S0217979210057377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Relativistic Quantum Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON-ELECTRON INTERACTION IN THE NON-RELATIVISTIC LIMIT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. BARY</FNM>
<SNM>MALIK</SNM>
<EAD>fbmalik@physics.siu.edu</EAD>
<X-REF REFID="S0217979210057377AF001"></X-REF>
<X-REF REFID="S0217979210057377AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057377AF001">Department of Physics, Southern Illinois University, Carbondale, IL, 62901, <CNY>USA</CNY></AFF>
<AFF ID="S0217979210057377AF002">Department of Physics, Washington University, St. Louis, MO, 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2009</RE>
</HIST>
<ABST>
<P>The electron-electron potential in the one-photon exchange approximation with the omission of the spin-spin interaction, leads to the classical Coulomb interaction, but the inclusion of the latter results in the M&#x00F8;ller interaction. Bethe and Fermi showed that the latter interaction leads to the Breit potential, if a few of the terms in the expansion of the retardation effect are considered. In this article, it is shown that the higher order terms omitted in the Bethe-Fermi treatment reduces to terms of the same order in Dirac's alpha-matrices considered by Bethe and Fermi. This raises questions whether the Breit interaction is the appropriate first order correction to the Coulomb potential in the non-relativistic limit. It is pointed out that the nature of the interaction between two bound (1s) electron derived by Brown using the Schwinger formalism of the quantum electrodynamics but proposed empirically in 1929 by Gaunt could be a better correction to the Coulomb potential for bound electrons in atoms. The calculated energies using these matrix elements plus the vacuum polarization energies are in reasonable agreement with the data. For comparison, calculated energies using the Breit interaction plus vacuum polarization energies are also presented.</P>
</ABST>
<KWDG>
<KWD>M&#x00F8;ller and Breit interaction between electrons</KWD>
<KWD>applications to <F><RM>K</RM></F>-shell energies of <F><RM>W</RM></F></KWD>
<KWD><F><RM>Hg</RM></F></KWD>
<KWD><F><RM>Pb</RM></F></KWD>
<KWD><F><RM>Rn</RM></F> and <F><RM>Fm</RM></F> and <F><RM>K</RM></F></KWD>
<KWD><F><RM>LI</RM></F></KWD>
<KWD><F><RM>LII</RM></F> and <F><RM>LIII</RM></F> shells of <F><RM>Fm</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
