<ART ID="05708" PID="2425n26" JID="140" BPAGE="4901" EPAGE="4914" PII="S0217979210057080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids, Exotic Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISSECTING AND TESTING COLLECTIVE AND TOPOLOGICAL SCENARIOS FOR THE QUANTUM CRITICAL POINT</MTI>
<RTI>Dissecting and Testing Collective and Topological Scenarios</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S0217979210057080AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057080AF001">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>U.S.A</CNY></AFF>
<AUT>
<FNM>V. A.</FNM>
<SNM>KHODEL</SNM>
<EAD>vak@wuphys.wustl.edu</EAD>
<X-REF REFID="S0217979210057080FN001"></X-REF>
<X-REF REFID="S0217979210057080AF002"></X-REF>
</AUT>
<FTN ID="S0217979210057080FN001">
<P>Permanent address: Russian Research Centre Kurchatov Institute, Moscow 123182, Russia.</P></FTN>
<AFF ID="S0217979210057080AF002">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>U.S.A</CNY></AFF>
<AUT>
<FNM>M. V.</FNM>
<SNM>ZVEREV</SNM>
<EAD>zverev@pretty.mbslab.kiae.ru</EAD>
<X-REF REFID="S0217979210057080AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057080AF003">Russian Research Centre Kurchatov Institute, Moscow 123182, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2009</RE>
</HIST>
<ABST>
<P>In a number of strongly-interacting Fermi systems, the existence of a quantum critical point (QCP) is signaled by a divergent density of states and effective mass at zero temperature. Competing scenarios and corresponding mechanisms for the QCP are contrasted and analyzed. The conventional scenario invokes critical fluctuations of a collective mode in the close vicinity of a second-order phase transition and attributes divergence of the effective mass to a coincident vanishing of the quasiparticle pole strength. It is argued that this <IT>collective scenario</IT> is disfavored by certain experimental observations as well as theoretical inconsistencies, including violation of conservation laws applicable in the strongly interacting medium. An alternative <IT>topological scenario</IT> for the QCP is developed self-consistently within the general framework of Landau quasiparticle theory. In this scenario, the topology of the Fermi surface is transfigured when the quasiparticle group velocity vanishes at the QCP, yet the quasiparticle picture remains meaningful and no symmetry is broken. The topological scenario is found to explain the non-Fermi-liquid behavior observed experimentally in Yb-based heavy-fermion systems close to the QCP. This study suggests that integration of the topological scenario with the theory of second-order, symmetry-breaking quantum phase transitions will furnish a proper foundation for theoretical understanding of the extended QCP region.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated fermions</KWD>
<KWD>quantum critical point</KWD>
<KWD>Fermi Liquid Theory</KWD>
<KWD>Landau quasiparticles</KWD>
<KWD>phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
