<ART ID="05711" PID="2425n26" JID="140" BPAGE="4935" EPAGE="4945" PII="S0217979210057110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids, Exotic Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACOUSTIC BAND GAP FORMATION IN METAMATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. P.</FNM>
<SNM>ELFORD</SNM>
<X-REF REFID="S0217979210057110AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>CHALMERS</SNM>
<X-REF REFID="S0217979210057110AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>KUSMARTSEV</SNM>
<EAD>F.Kusmartsev@lboro.ac.uk</EAD>
<X-REF REFID="S0217979210057110AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. M.</FNM>
<SNM>SWALLOWE</SNM>
<X-REF REFID="S0217979210057110AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057110AF001">Department of Physics, Loughborough University, Leicestershire, LE11 3TU, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2010</RE>
</HIST>
<ABST>
<P>We present several new classes of metamaterials and/or locally resonant sonic crystal that are comprised of complex resonators. The proposed systems consist of multiple resonating inclusion that correspond to different excitation frequencies. This causes the formation of multiple overlapped resonance band gaps. We demonstrate theoretically and experimentally that the individual band gaps achieved, span a far greater range <F>(&#x2248; 2kHz)</F> than previously reported cases. The position and width of the band gap is independent of the crystal's lattice constant and forms in the low frequency regime significantly below the conventional Bragg band gap. The broad envelope of individual resonance band gaps is attractive for sound proofing applications and furthermore the devices can be tailored to attenuate lower or higher frequency ranges, i.e., from seismic to ultrasonic.</P>
</ABST>
<KWDG>
<KWD>Acoustic metamaterials</KWD>
<KWD>sonic crystals</KWD>
<KWD>resonance band gaps</KWD>
</KWDG>
</FRONT>
</ART>
