<ART ID="05718" PID="2425n26" JID="140" BPAGE="5037" EPAGE="5049" PII="S0217979210057183" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Magnets, Quantum Dynamics and Phase Transitions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F><RM>SU</RM>(2)</F> SEMI QUANTUM SYSTEMS DYNAMICS AND THERMODYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. M.</FNM>
<SNM>SARRIS</SNM>
<EAD>clsasarris@fi.uba.ar</EAD>
<X-REF REFID="S0217979210057183FN001"></X-REF>
<X-REF REFID="S0217979210057183AF001"></X-REF>
</AUT>
<FTN ID="S0217979210057183FN001">
<P>Ciclo B&#x00E1;sico Com&#x00FA;n, C&#x00E1;tedra de F&#x00ED;sica, Universidad de Buenos Aires.</P></FTN>
<AFF ID="S0217979210057183AF001">Laboratorio de Sistemas Complejos, FIUBA, Facultad de Ingenieria, Universidad de Buenos Aires, Av. Paseo Col&#x00F3;n 850 Buenos Aires, (1063), <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>A. N.</FNM>
<SNM>PROTO</SNM>
<EAD>aproto@fi.uba.ar</EAD>
<X-REF REFID="S0217979210057183AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057183AF002">Comisi&#x00F3;n de Investigaciones Cient&#x00ED;ficas, PBA., Laboratorio de Sistemas Complejos, FIUBA, Facultad de Ingenieria, Universidad de Buenos Aires, Av. Paseo Col&#x00F3;n 850 Buenos Aires, (1063), <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2009</RE>
</HIST>
<ABST>
<P>The dynamical description of a semi quantum nonlinear systems whose classical limit is not chaotic is still an open question. These systems are characterized by mixing a classical system with a quantum-mechanical one. As some of them lead to an irregular dynamics, the name "semi quantum chaos" arises. In this contribution we study two different Hamiltonians through the Maximum Entropy Principle Approach (<IT>MEP</IT>). Taking advantage of the <IT>MEP</IT> formalism, it can be clearly established that the Hamiltonians belonging to the <F>SU(2)</F> Lie algebra have common properties and a common treatment can be developed for them. These Hamiltonians resemble a quantum spin system coupled to a classical cavity. In the present contribution, we show that all of them share the generalized uncertainty principle as an invariant of the motion and other invariants as well. Two different classical potentials <F>V(q)</F> have been studied. Their specific heat are evaluated in terms of the extensive (mean values) and the intensive (Lagrange multipliers) variables. The main result of the present contribution is to show that the specific heat of these systems can be fixed independently of the temperature by setting only the initial conditions on the extensive or intensive variables, as well as the value of the quantum-classical coupling parameter. It could be possible to infer that this result can be extended to generalized forms for the <F>V(q)</F> classical potential.</P>
</ABST>
<KWDG>
<KWD>Semiquantum Systems</KWD>
<KWD>Specific Heat</KWD>
<KWD>Quantum Dynamics</KWD>
</KWDG>
</FRONT>
</ART>
