<ART ID="05721" PID="2425n26" JID="140" BPAGE="5068" EPAGE="5078" PII="S0217979210057213" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Physics of Nanosystems and Nanotechnology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM PROPERTIES IN TRANSPORT THROUGH NANOSCOPIC RINGS:</MTI>
<RTI>Quantum Properties in Transport through Nanoscopic Rings</RTI>
<STI>CHARGE-SPIN SEPARATION AND INTERFERENCE EFFECTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>HALLBERG</SNM>
<EAD>karen@cab.cnea.gov.ar</EAD>
<X-REF REFID="S0217979210057213AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057213AF001">Instituto Balseiro and Centro At&#x00F3;mico Bariloche, CNEA, CONICET, 8400 Bariloche, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>JULIAN</FNM>
<SNM>RINCON</SNM>
<X-REF REFID="S0217979210057213AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057213AF002">Instituto Balseiro and Centro At&#x00F3;mico Bariloche, CNEA, CONICET, 8400 Bariloche, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>RAMASESHA</SNM>
<X-REF REFID="S0217979210057213AF003"></X-REF>
</AUT>
<AFF ID="S0217979210057213AF003">Solid State and Structural Chemistry Unit, Indian Institute of Science, Bangalore 560 012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2009</RE>
</HIST>
<ABST>
<P>Many of the most intriguing quantum effects are observed or could be measured in transport experiments through nanoscopic systems such as quantum dots, wires and rings formed by large molecules or arrays of quantum dots. In particular, the separation of charge and spin degrees of freedom and interference effects have important consequences in the conductivity through these systems.</P>
<P>Charge-spin separation was predicted theoretically in one-dimensional strongly interacting systems (Luttinger liquids) and, although observed indirectly in several materials formed by chains of correlated electrons, it still lacks direct observation. We present results on transport properties through Aharonov-Bohm rings (pierced by a magnetic flux) with one or more channels represented by paradigmatic strongly-correlated models. For a wide range of parameters we observe characteristic dips in the conductance as a function of magnetic flux which are a signature of spin and charge separation.</P>
<P>Interference effects could also be controlled in certain molecules and interesting properties could be observed. We analyze transport properties of conjugated molecules, benzene in particular, and find that the conductance depends on the lead configuration. In molecules with translational symmetry, the conductance can be controlled by breaking or restoring this symmetry, e.g. by the application of a local external potential.</P>
<P>These results open the possibility of observing these peculiar physical properties in anisotropic ladder systems and in real nanoscopic and molecular devices.</P>
</ABST>
<KWDG>
<KWD>Charge-spin separation</KWD>
<KWD>quantum interference</KWD>
<KWD>strong correlations</KWD>
</KWDG>
</FRONT>
</ART>
