<ART ID="05722" PID="2425n26" JID="140" BPAGE="5079" EPAGE="5092" PII="S0217979210057225" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Physics of Nanosystems and Nanotechnology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COOPERATIVE LOCALIZATION-DELOCALIZATION IN THE HIGH <F>T<INF>c</INF></F> CUPRATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIUS</FNM>
<SNM>RANNINGER</SNM>
<EAD>julius.ranninger@grenoble.cnrs.fr</EAD>
<X-REF REFID="S0217979210057225AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057225AF001">Institut N&#x00E9;el, CNRS and Universit&#x00E9; Joseph Fourier, 25 rue des Martyrs, BP 166, 38042 Grenoble cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2009</RE>
</HIST>
<ABST>
<P>The intrinsic metastable crystal structure of the cuprates results in local dynamical lattice instabilities, strongly coupled to the density fluctuations of the charge carriers. They acquire in this way simultaneously both, delocalized and localized features. It is responsible for a partial fractioning of the Fermi surface, i.e., the Fermi surface gets hidden in a region around the anti-nodal points, because of the opening of a pseudogap in the normal state, arising from a partial charge localization. The high energy localized single-particle features are a result of a segregation of the homogeneous crystal structure into checker-board local nano-size structures, which breaks the local translational and rotational symmetry. The pairing in such a system is dynamical rather than static, whereby charge carriers get momentarily trapped into pairs in a deformable dynamically fluctuating ligand environment. We conclude that the intrinsically heterogeneous structure of the cuprates must play an important role in this type of superconductivity.</P>
</ABST>
<KWDG>
<KWD>Localization-delocalization</KWD>
<KWD>Fermi surface fractioning</KWD>
<KWD>local symmetry breaking</KWD>
<KWD>crystalline metastability</KWD>
</KWDG>
</FRONT>
</ART>
