<ART ID="05724" PID="2425n26" JID="140" BPAGE="5105" EPAGE="5114" PII="S0217979210057249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Information</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM INFORMATION IN OPTICAL LATTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANGELA M.</FNM>
<SNM>GUZM&#x00C1;N</SNM>
<EAD>angela.guzman@fau.edu</EAD>
<X-REF REFID="S0217979210057249AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057249AF001">Physics Department, Florida Atlantic University, 777 Glades Rd., Boca Raton, Florida 33433, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARCO A.</FNM>
<SNM>DUE&#x00D1;AS E.</SNM>
<EAD>m.duenasesterling@sssup.it</EAD>
<X-REF REFID="S0217979210057249FN001"></X-REF>
<X-REF REFID="S0217979210057249AF002"></X-REF>
</AUT>
<FTN ID="S0217979210057249FN001">
<P>Permanent address: Universidad Militar Nueva Granada, Carrera 11 No. 101-80, Bogot&#x00E1;, Colombia.</P></FTN>
<AFF ID="S0217979210057249AF002">Sant' Anna School of Advanced Studies, Piazza Martiri della Libert&#x00E0; 33, I-56127 Pisa, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2009</RE>
</HIST>
<ABST>
<P>Experimental realizations of a two-qubit quantum logic gate based on cold atom collisions have been elusive mainly due to the decoherence effects introduced during the quantum gate operation, which cause transitions out of the two-qubit space and lead to a decreased gate operation fidelity. This type of decoherence effects, due to the non closeness of the interacting two-qubit system, are characteristic of the electromagnetic interaction, since the electromagnetic vacuum acts as a reservoir whose eigenmodes might become active during the gate operation. To describe the cold-atom collision we consider the quantum non-Hermitian dipole-dipole interaction instead of the less realistic s-scattering approach widely used in the literature. By adding an ancillary qubit, we take advantage of the spatial modulation of the non-Hermitian part of the interaction potential to obtain a "resonant" condition that should be satisfied to achieve lossless operation of a specific two-qubit quantum phase-gate. We demonstrate that careful engineering of the collision is required to obtain a specific truth table and to suppress the effects inherent in the openness of the system arising from the electromagnetic interaction.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>optical lattices</KWD>
<KWD>quantum logic gates</KWD>
</KWDG>
</FRONT>
</ART>
