<ART ID="05725" PID="2425n26" JID="140" BPAGE="5115" EPAGE="5127" PII="S0217979210057250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theory and Applications of Molecular Dynamics and Density Functional Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXCHANGE-CORRELATION FUNCTIONALS FROM THE IDENTICAL-PARTICLE ORNSTEIN-ZERNIKE EQUATION:</MTI>
<RTI>Exchange-correlation Functional from the Identical-particle OZ Equation</RTI>
<STI>BASIC FORMULATION AND NUMERICAL ALGORITHMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROGELIO</FNM>
<SNM>CUEVAS-SAAVEDRA</SNM>
<EAD>cuevasr@mcmaster.ca</EAD>
<X-REF REFID="S0217979210057250AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057250AF001">Department of Chemistry; McMaster University, Hamilton, Ontario, Canada L8S 4M1, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>PAUL W.</FNM>
<SNM>AYERS</SNM>
<EAD>ayers@mcmaster.ca</EAD>
<X-REF REFID="S0217979210057250AF002"></X-REF>
</AUT>
<AFF ID="S0217979210057250AF002">Department of Chemistry; McMaster University, Hamilton, Ontario, Canada L8S 4M1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 December 2009</RE>
</HIST>
<ABST>
<P>We adapt the classical Ornstein-Zernike equation for the direct correlation function of classical theory of liquids in order to obtain a model for the exchange-correlation hole based on the electronic direct correlation function. Because we explicitly account for the identical-particle nature of electrons, our result recovers the normalization of the exchange-correlation hole. In addition, the modified direct correlation function is shorted-ranged compared to the classical formula. Functionals based on hole models require six-dimensional integration of a singular integrand to evaluate the exchange-correlation energy, and we present several strategies for efficiently evaluating the exchange-correlation integral in a numerically stable way.</P>
</ABST>
<KWDG>
<KWD>Exchange-correlation hole</KWD>
<KWD>Ornstein-Zernike equation</KWD>
<KWD>DFT</KWD>
</KWDG>
</FRONT>
</ART>
